=== debian/changelog ===
exifprobe (2.0.1-6fakesync1) wily-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 12:01:17 +0100

exifprobe (2.0.1-6) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: added the Homepage field.
  * debian/patches/fix-issues-found-by-afl: added to fix some issues detected
      by AFL. (Closes: #779525, #779527)
  * debian/watch: pointing to new upstream site.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 28 May 2015 18:58:35 -0300

exifprobe (2.0.1-5) experimental; urgency=medium

  * debian/copyright: updated the packaging copyright years.
  * debian/patches/fix-embed-build-time: created to fix an issue while building.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 26 Feb 2015 13:24:54 -0300

exifprobe (2.0.1-4) experimental; urgency=medium

  * debian/control:
      - Improved the long description.
      - Removed the erroneous homepage. Currently, the program
        hasn't a homepage.
  * debian/copyright: removed the erroneous homepage from
      Source field. Currently, the program hasn't a homepage.
  * debian/watch: updated to use a fake site.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Oct 2014 15:36:45 -0200

exifprobe (2.0.1-3) unstable; urgency=medium

  * New maintainer and co-maintainer. Thanks a lot to Martin Albisetti,
      the initial maintainer, for your nice work over this package.
      (Closes: #738911)
  * Migrations:
      - Copyright to 1.0 format.
      - Debian format from 1.0 to 3.0.
      - debian/rules to new (reduced) format.
  * debian/control:
      - Added the Vcs-* fields to control the Debian packaging.
      - Added 'xutils-dev' to Build-Depends field.
      - Added the Homepage field.
      - Bumped Standards-Version to 3.9.6.
      - Removed the reference to upstream homepage from long description.
      - Removed the duplicated 'most' word. Thanks to Aputsiaq Janussen
        <aj@isit.gl>. (Closes: #641179)
      - Updated the short and long description.
  * debian/dirs: useless. Removed.
  * debian/docs:
      - Moved CHANGES_2.0 to new debian/exifprobe.changelog file.
      - Removed the LICENSE.EXIFPROBE file.
  * debian/patches/:
      - Added the 'add_byteorder' and 'Makefile' patches to replace the
        direct changes made in upstream code in past.
      - Added the 'fix_manpages' and 'fix_spelling_error' patches.
      - Added the 'fix-exifgrep' patch. Thanks a lot to Daniel Friesel
        <derf@chaosdorf.de>. (Closes: #597123)
  * debian/rules: set a special target to install the upstream changelog.
      (Closes: #670994)
  * debian/watch: added. (Closes: #462040)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Oct 2014 09:29:00 -0200

exifprobe (2.0.1-2) unstable; urgency=medium

  * QA upload.
  * Updated the DH from 5 to 9.
  * debian/control:
      - Set Debian QA Group as maintainer (see #738911).
      - Updated the Standards-Version from 3.7.2 to 3.9.5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 23 Aug 2014 23:49:45 -0300

exifprobe (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #428748)
  * Fixed Makefile and emailed changes upstream

 -- Martin Albisetti <argentina@gmail.com>  Wed, 13 Jun 2007 16:31:10 +0100
