=== debian/control ===
Source: exifprobe
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), xutils-dev
Standards-Version: 3.9.6
Homepage: https://github.com/hfiguiere/exifprobe
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/exifprobe.git
Vcs-Git: git://anonscm.debian.org/forensics/exifprobe.git

Package: exifprobe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: read metadata from digital pictures
 Exifprobe reads image files produced by digital cameras (including
 several so-called "raw" file formats) and reports the structure of
 the files and the auxiliary data and metadata contained within them.
 .
 In addition to TIFF, JPEG and EXIF, the program understands several
 formats which may contain "raw" camera data, including MRW, CIFF/CRW,
 JP2/JPEG2000, RAF, and X3F, as well as most TIFF-derived "raw" formats,
 including DNG, ORF, CR2, NEF, K25/KDC/DCR and PEF.
 .
 This program is useful in forensics investigations.
