=== debian/watch ===
version=3
https://github.com/hfiguiere/exifprobe/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
