## exifprobe 2.0.1+git20170416.3c2b769

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 # Makefile for EXIFPROBE image file probe
 
 # Any compiler should do
-CC=cc
-CFLAGS=-DCOLOR -O 
+CC?=cc
+CFLAGS=-DCOLOR -O -std=c99
 
 # You probably don't need these
 # CFLAGS=-DCOLOR -g -O -Dlint -Wall  -Wno-long-long
