=== debian/changelog ===
exifprobe (2.0.1+git20170416.3c2b769-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields:
      Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 13.
  * Bumped standards version to 4.5.1, no changes needed.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 01 Feb 2021 19:32:35 -0300

exifprobe (2.0.1+git20170416.3c2b769-4) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
  * debian/copyright:
      - Updated years and rights.
  * wrap-and-sort -sa

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 26 Dec 2019 22:02:51 -0300

exifprobe (2.0.1+git20170416.3c2b769-3) unstable; urgency=medium

  * Bumped DH level to 12
  * Bumped Standards-Version to 4.3.0
  * Added upstream metadata file
  * debian/copyright: updated URI and packaging copyright years.
  * debian/patches/*: renamed all patches to organize better
  * debian/tests/*: created to provide trivial tests.
  * debian/watch: added a mangle rule to handle the '+git' suffix.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 09 Jan 2019 00:06:01 -0200

exifprobe (2.0.1+git20170416.3c2b769-2) unstable; urgency=medium

  * Team upload.
  * Integrate the NMU. Thanks Adrian.
  * Bump Standards-Version to 4.2.0.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 25 Aug 2018 12:53:53 +0200

exifprobe (2.0.1+git20170416.3c2b769-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add upstream fix for segfaults due to missing function prototypes.
    (Closes: #874275)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Aug 2018 21:56:31 +0300

exifprobe (2.0.1+git20170416.3c2b769-1) unstable; urgency=medium

  * New upstream release: fixed crashes on corrupt file. (Closes: #809365)
  * Updated my email address.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches:
      - fix-issues-found-by-afl.patch: removed, the upstream fixed the
        source code. Thanks.
      - fix-makefile.patch: updated to improve GCC hardening.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 08 Jul 2017 19:36:23 -0300

exifprobe (2.0.1-11) unstable; urgency=medium

  * Update DH level to 10.
  * debian/compat: updated to 10.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 16 Dec 2016 22:52:19 -0200

exifprobe (2.0.1-10) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * debian/patches:
      - Added the '.patch' extension to all patches.
      - fix-manpages.patch: added a typing error correction for exifprobe.1

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 24 Sep 2016 19:18:13 -0300

exifprobe (2.0.1-9) unstable; urgency=medium

  * debian/control: Changed from cgit to git in Vcs-Browser field.
  * debian/patches/fix_spelling_error:
       - Added a typing error correction for misc.c.
  * debian/watch: bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 20 Mar 2016 22:30:48 -0300

exifprobe (2.0.1-8) unstable; urgency=medium

  * New upload to try rebuild and fix powerpc.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 06 Mar 2016 11:47:47 -0300

exifprobe (2.0.1-7) unstable; urgency=medium

  * New co-maintainer. Thanks Eriberto Mota for great work in the last uploads.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Updated Vcs-* fields.
  * debian/copyright:
      - Added my name at debian/* block.
      - Dropped dot-zero from GPL license short name.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 20 Feb 2016 23:42:09 -0200
