=== debian/control ===
Source: exifprobe
Section: graphics
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 xutils-dev
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets
Homepage: https://github.com/hfiguiere/exifprobe
Vcs-Browser: https://salsa.debian.org/pkg-security-team/exifprobe
Vcs-Git: https://salsa.debian.org/pkg-security-team/exifprobe.git

Package: exifprobe
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: read metadata from digital pictures
 Exifprobe reads image files produced by digital cameras (including
 several so-called "raw" file formats) and reports the structure of
 the files and the auxiliary data and metadata contained within them.
 .
 In addition to TIFF, JPEG and EXIF, the program understands several
 formats which may contain "raw" camera data, including MRW, CIFF/CRW,
 JP2/JPEG2000, RAF, and X3F, as well as most TIFF-derived "raw" formats,
 including DNG, ORF, CR2, NEF, K25/KDC/DCR and PEF.
 .
 This program is useful in forensics investigations.
