=== aux/Makefile ===
all: extract_section dump_section findjpeg

extract_section: extract_section.c
	${CC} -o extract_section extract_section.c

dump_section: dump_section.c
	${CC} -o dump_section dump_section.c

findjpeg: findjpeg.c
	${CC} -o findjpeg findjpeg.c

extract_section: extract_section.c
	${CC} -o extract_section extract_section.c

clean:
	rm -f extract_section dump_section findjpeg
