=== debian/changelog ===
exifprobe (2.0.1+git20201230.eee65ff-2) unstable; urgency=medium

  * Team upload.

  * d/p/*:
    - Drop 006-fix-makefile.patch, it sets only unneeded gcc flags.
    - Drop 005-add-byteorder.patch, it supports little endianness only.
    - Add patch for applying the correct HOST endianness during the build.
    - Add patch to move prerequisite byteorder.h to the correct target.
    - Add patch to run autopkgtest on s390x successfully.
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.

 -- Sven Geuer <sge@debian.org>  Wed, 05 Feb 2025 22:57:56 +0100

exifprobe (2.0.1+git20201230.eee65ff-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Sven Geuer ]
  * d/watch: Make it functioning again.
  * New upstream snapshot 2.0.1+git20201230.eee65ff
  * d/p/006-fix-makefile.patch: Adapt patch to new snapshot.
  * d/p/*:
    - Drop patches applied upstream.
    - Add patch to fix type of timestamp variable (Closes: #1089549).
    - Add patch fixing formatting errors in exifgrep manpage.
  * d/control: Bump Standards-Version to 4.7.0.
  * d/copyright: Update the Debian Copyright field.

 -- Sven Geuer <sge@debian.org>  Mon, 03 Feb 2025 00:50:27 +0100
