=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  xutils-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/hfiguiere/exifprobe
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/exifprobe
