=== debian/watch ===
version=4
opts=\
	mode=git,\
	gitmode=full,\
	pretty=2.0.1+git%cd.%h \
https://github.com/hfiguiere/exifprobe.git \
HEAD
